Hi All,

I'm getting an error when zmqueulog runs from a cronjob:

/opt/zimbra/postfix/sbin/postqueue: /usr/lib/mysql/libmysqlclient.so.14: no version information available (required by /opt/zimbra/postfix/sbin/postqueue)

Seems to get the identical error if I run it directly from the command line.

CentOS 4.4 running Zimbra 4.02

Any ideas what might be wrong?

jimbo